Subject: New Input Method for IPA

From: Oliver Scholz <[email-masked]>
Date: Wed, 25 May 2011 16:38:21 +0200

Hello!

I've written a new input method for IPA characters and diacritics, which 
follows the conventions of Praat, a GPLed program for phonetical analysis.

This input method is much more complete than the current ipa.el.

     Oliver